<?php namespace App\Models;

use Illuminate\Auth\Authenticatable;
use Illuminate\Database\Eloquent\Model;

class tipodeactivo extends Sximo  {
	
	protected $table = 'tipoactivo';
	protected $primaryKey = 'TipoactivoID';

	public function __construct() {
		parent::__construct();
		
	}

	public static function querySelect(  ){
		
		return "  SELECT tipoactivo.* FROM tipoactivo  ";
	}	

	public static function queryWhere(  ){
		
		return "  WHERE tipoactivo.TipoactivoID IS NOT NULL ";
	}
	
	public static function queryGroup(){
		return "  ";
	}
	

}
